Bug 193907 - cmirror init script is going to have to do something other than fail if gulm cluster is running
cmirror init script is going to have to do something other than fail if gulm ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: cmirror (Show other bugs)
4
All Linux
high Severity high
: ---
: ---
Assigned To: Jonathan Earl Brassow
Cluster QE
:
Depends On:
Blocks: 180185
  Show dependency treegraph
 
Reported: 2006-06-02 16:21 EDT by Corey Marthaler
Modified: 2010-04-27 10:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-27 10:53:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2006-06-02 16:21:18 EDT
Description of problem:
This is related to bz 193597. Gulm users/customers who are going to upgrade to
the latest rhel4u4 cluster code will now have an init script failure at start
up. This is bad. It should check and then warn just like the case when the cman
and fenced init scripts run during a gulm config and vice versa.
Comment 2 Jonathan Earl Brassow 2006-07-06 00:22:47 EDT
This won't take but a couple minutes... I just haven't gotten to it yet.

The cmirror init script isn't in the cluster tree, Chris Feist keeps the main copy.  If he would be willing, 
he could copy what is done in the other scripts.  Otherwise, I will do it when I get back and he'll need to 
rebuild that package.
Comment 3 Corey Marthaler 2006-07-07 17:02:15 EDT
fix verified.
Comment 5 Alasdair Kergon 2010-04-27 10:53:27 EDT
Assuming this VERIFIED fix got released.  Closing.
Reopen if it's not yet resolved.

Note You need to log in before you can comment on or make changes to this bug.